.. modified_clock_recovery HDL worker


.. _modified_clock_recovery-HDL-worker:


``modified_clock_recovery`` HDL Worker
======================================

Detail
------
.. ocpi_documentation_worker::


.. Utilization
	-----------
	.. ocpi_documentation_utilization::
